@charset "UTF-8";
/* CSS Document */

a, h1, h2, h3, h4 {
	margin:0px;
	padding:0px;
}
a, a:visited, a:hover, a:active {
	color: inherit !important;
	text-decoration:none !important;
}
body {	
	font:14px Georgia, 'Times New Roman', Times, serif;
	font-weight:400;
	color:#282828;
	line-height:1.4em;
	letter-spacing:.1em;
	background: #000000 url(images/river.gif) no-repeat fixed bottom left;
	margin:0px;
	padding:0px;
}
.nav {
	position: fixed;
	z-index: 100;
	height: 38px;
	width: 100%;
	background-color:#9b8274;
	border-bottom:#000000 1px solid;
	color: #FFFFFF;
	font-family:'Lato', Helvetica, serif;
	font-weight:300;
	letter-spacing:.2em;
	line-height:1.2em;
	vertical-align:middle;
	overflow:inherit;
}
.nav_left {
	padding: 10px 0px 10px 20px;
	float:left;
	text-align:left;
}
.nav_right {
	padding: 10px 20px 10px 0px;
	float:right;
	text-align:right;
}
.nav_button {
	float:left;
}
.nav_text {
	float:left;
	margin:0 0 0 7px;
}
.page {
	margin:auto;
	padding:38px 0px 60px 0px;
	height:100%;
	width:750px;
}
.section_1 {
	clear:both;
	margin:auto;
	background-color:#FFFFFF;
	border-bottom:#000000 1px solid;
	overflow:auto;
}
.section_2 {
	clear:both;
	margin:auto;
	background-color:#9b8274;
	color:#FFFFFF;
	border-bottom:#000000 1px solid;
	overflow:auto;
}
.section_3 {
	clear:both;
	margin:auto;
	background-color: transparent;
	border-bottom:#000000 1px solid;
	overflow:auto;
}
.content_full {
	margin:auto;
	width:600px;
	padding:20px 0px 20px 0px;
}
.content_left {
	width:50%;
}
.content_right {
	width:50%;
	float:right;
	padding:0px 0px 20px 0px;
}
.title {
	font-family:'Lato', Helvetica, serif;
	font-weight:300;
	font-size:1.8em;
	color:#9b8274;
	letter-spacing:.2em;
	line-height:1.2em;
	margin-bottom:15px;
}
.subtitle {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-weight: bolder;
	font-style:italic;
	letter-spacing:0em;
	line-height:1.4em;
	margin-bottom:15px;
}
.text {
	margin-bottom:15px;
}
.quote {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-weight: bolder;
	font-style:italic;
	font-size:1.5em;
	color:#9b8274;
	letter-spacing:0em;
	line-height:1.4em;
	margin-bottom:5px;
	text-align:center;
}
.caption {
	font-family:'Lato', Helvetica, serif;
	font-weight:700;
	font-variant-ligatures: none;
	letter-spacing:.3em;
	line-height:1.2em;
	margin-bottom:15px;
}
.two_columns {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}
.link_box_1 {
	font-family:'Lato', Helvetica, serif;
	font-weight: 700;
	font-size:.9em;
	color:#FFFFFF;
	letter-spacing:.2em;
	line-height:1.2em;
	width:70%;
	border:#FFFFFF 1px solid;
	padding:3px 3px 3px 6px;
	margin-bottom:15px;
}
.link_box_2 {
	font-family: 'Lato', Helvetica, serif;
	font-weight: 700;
	font-size: 0.9em;
	color: #9b8274;
	letter-spacing: .2em;
	line-height: 1.2em;
	width:70%;
	border:#9b8274 1px solid;
	padding: 3px 3px 3px 6px;
	margin-bottom: 15px;
}
.link_box_3 {
	font-family: 'Lato', Helvetica, serif;
	font-weight: 700;
	font-size: 0.9em;
	color: #9b8274;
	letter-spacing: .2em;
	line-height: 1.2em;
	width:100%;
	border:#9b8274 1px solid;
	padding: 3px 3px 3px 6px;
	margin-bottom: 15px;
}